fields:
    enabled:
        label: 'offline.mall::lang.notifications.enabled'
        span: auto
        default: 1
        type: switch
        comment: 'offline.mall::lang.notifications.enabled_comment'
    code:
        label: 'offline.mall::lang.common.code'
        span: auto
        disabled: 1
        type: text
tabs:
    fields:
        name:
            label: 'offline.mall::lang.common.name'
            span: auto
            type: text
            tab: 'offline.mall::lang.product.description'
        template:
            label: 'offline.mall::lang.notifications.template'
            span: auto
            type: text
            tab: 'offline.mall::lang.product.description'
        description:
            label: 'offline.mall::lang.product.description'
            size: small
            span: auto
            type: textarea
            tab: 'offline.mall::lang.product.description'
